pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/32138

The following reply was made to PR pkg/32138; it has been noted by GNATS.

From: Amitai Schlair <>
To: david l goodrich <>,
Subject: Re: pkg/32138
Date: Wed, 30 May 2007 04:27:30 -0400

 Is this still a problem for you? Which MySQL version do you need?  
 mysql5-server builds for me on 10.4.9 (i386), though mysql4-client  
 bombs in configure looking for OpenSSL.

Home | Main Index | Thread Index | Old Index